body {
    margin: 0;
    padding: 0;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    position: relative;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    color: var(--blueColor);
    margin: 0;
    padding: 0;
    line-height: 1.2;
}
p {
    display: inline-block;
    vertical-align: top;
    line-height: 1.2;
    margin: 0;
    word-break: break-word;
}
a {
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    color: #333;
    transition: all 0.3s ease 0s;
}
a:hover {
    text-decoration: none;
    color: inherit;
}
li {
    list-style-type: none;
}
ol, ul, li {
    margin: 0;
    padding: 0;
}
div {
    outline: none;
}
img {
    max-width: 100%;
    height: auto;
}
span {
    display: inline-block;
}
strong {
    font-weight: bolder;
}
body .container{
    max-width: 1290px;
}
.lise-main-content {
    margin-bottom: 15px;
}
.rf-form-50{
    width: 50%;
    float: left;
}
.refereal_form .rf-form-33{
    width: 33.33%;
    float: left;
}
.refereal_form .rf-form-66{
    width: 66.66%;
    float: left;
}
.rf-form-35{
    width: 35%;
    float: left;
}
.rf-form-65{
    width: 65%;
    float: left;
}
.rf-form-75 {
    width: 75%;
    float: left;
}
.rf-form-100 {
    width: 100%;
    float: left;
}
.rf-form-page {
    max-width: 1290px;
    margin: 0 auto;
    padding: 30px 15px;
}
.rf-address-detail h1{
    color: #0D223F;
    font-size: 30px;
    width: 100%;
    text-align: center;
    margin: 0 0 20px;
}
.rf-address-detail h3{
    font-weight: 600;
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
    line-height: 1.6;
    font-size: 18px;
    color: #212529;
}
.rf-address-detail h3 a:hover{
    color: #0D223F;
}
.form-heading{
    text-align: center;
    position: relative;
}
.form-heading h2{
    font-size: 18px;
    font-weight: 600;
    background: #0D223F;
    text-align: center;
    line-height: 1.5;
    width: auto;
    display: inline-block;
    padding: 5px 60px;
    color: #fff;
    border-radius: 5px;
}
.rf-form-heading {
    margin: 20px 0 30px;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.rf-form-heading h2{
    font-size: 25px;
    font-weight: 700;
    color: #0D223F;
    text-align: center;
    line-height: 1.5;
}
.refereal_form{
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 0;
}
.refereal_form > div{
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.refereal_form .rf-form-input {
    margin: 0 0 25px;
}
.refereal_form .rf-form-input .input-main-label {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.5;
    color: #212529;
    margin-right: 5px;
    display: inline-block;
    vertical-align: bottom;
    float: left;
    text-transform: uppercase;
}
.refereal_form .rf-form-input input {
    border: none;
    border-bottom: 2px solid #212529;
    font-size: 16px;
    line-height: 1.2;
    width: 100%;
    overflow: hidden;
    outline: none;
    font-weight: 600;
    color: #212529;
    padding-bottom: 5px;
}
.refereal_form .rf-form-input textarea {
    width: 100%;
    padding: 0;
    outline: none;
    border: none;
    border-bottom: 2px solid #0D223F;
}
.rf-appointment-info p{
    font-weight: 500;
    text-align: center;
    line-height: 1.6;
    font-size: 15px;
    color: #212529;
    margin: 15px 0;
    width: 100%;
}
.rf-appointment-dr{
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.rf-appointment-dr-main{
    display: inline-block;
    width: 100%;
    vertical-align: top;

}
.rf-form-dr-headding{
    background: #0D223F;
    border-radius: 20px;
    padding: 15px 30px;
}
.rf-form-dr-headding h3{
   font-size: 18px;
   font-weight: 700;
   color: #fff;
   text-align: center;
   line-height: 1.6;
   border-bottom: 1px solid #fff;
   padding: 0 0 10px;
   margin: 0 0 8px;
}
.rf-form-dr-headding h4 {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    line-height: 1.7;
}
.rf-form-dr-headding p{
    font-weight: 500;
    text-align: center;
    line-height: 1.6;
    font-size: 16px;
    color: #fff;
    width: 100%;
    margin: 10px 0 0;
}
.rf-checkbox-option{
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.rf-checkbox-option .rf-checkbox-primary input[type="checkbox"]{
    cursor: pointer;
}
.other-primary.rf-checkbox-option .rf-checkbox-primary,
.other-primary{
    width: 100%;
}
.rf-checkbox-option .rf-checkbox-primary label.input-check-label{
    font-weight: 500;
    font-size: 17px;
}
.review-label{
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-transform: uppercase;
}
.rf-checkbox-option .rf-checkbox-primary .review-label + input {
    border: none;
    border-bottom: 1px solid #212529;
    font-size: 16px;
    line-height: 1.2;
    max-width: 140px;
    width: 100%;
    outline: none;
    margin-left: 8px;
}
.rf-checkbox-option .rf-checkbox-primary .other-review-label.review-label + input{
    max-width: calc(100% - 90px);
}
.rf-checkbox-option .rf-checkbox-primary .rf-review-label-input.review-label + input{
    max-width: 40px;
}
.first-check-icon {
    max-width: 258px;
    width: 100%;
}
.form-content-title h2{
    font-size: 22px;
    font-weight: 600;
    color: #212529;
    line-height: 1.3;
    margin: 0 0 16px;
    text-transform: uppercase;
}
.form-content-title h2 small {
    font-size: 14px;
    font-weight: 400;
    margin-left: 6px;
}
.rf-checkbox-option h3{
   font-size: 17px;
   font-weight: 700;
   color: #212529;
   line-height: 1.6;
   margin: 0 0 5px;
}
.review-teeth{
    display: inline-block;
    width: 100%;
    margin: 0 0 15px;
}
.rf-checkbox-option .review-teeth .review-label + input{
    max-width: 50px;
}
.rf-textarea-content ul li {
    font-size: 17px;
}
.textarea-right{
    padding: 0 10px;
}
.textarea-right p{
    font-weight: 600;
    line-height: 1.6;
    font-size: 14px;
    color: #212529;
    width: 100%;
    margin: 0 0 10px;
}
.textarea-right p:first-child{
    color: #0D223F; 
}
.rf-redio-main-section{
    display: inline-block;
    text-align: center;
    vertical-align: top;
    padding: 10px 0;
    border: 1px solid;
    max-width: 520px;
    width: 100%;
    border-radius: 15px;
    margin: 20px 0;
}
.rf-radio-section-main {
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 415px;
    margin: 0 auto;
}
.rf-radio-section-main::before{
    content: '';
    position: absolute;
    width: 2px;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #212529;
}
.rf-radio-section-main::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #212529;
}
.rf-radio-content{
    height: 20px;
    width: 20px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    float: left;
}
.rf-radio-content:not(:last-child) {
    margin-right: 5px;
}
.rf-radio-content input{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    opacity: 0;
    cursor: pointer;
}
.rf-radio-content input:checked + h2{
    background: #0D223F;
    color: #fff;
}
.rf-radio-content h2{
    width: 100%;
    height: 100%;
    font-size: 14px;
    text-align: center;
    border-radius: 5px;
    line-height: 20px;
}
.rf-radio-section{
    display: inline-block;
    float: left;
    padding: 0 10px;
}
.rf-radio-section:first-child, .rf-radio-section-main-two .rf-radio-section:nth-child(2){
    padding-bottom: 15px;
} 
.rf-radio-section-main-first{
    margin: 0 0 10px;
}
body .rf-radio-section-main-two{
    max-width: 280px;
}
.form_group_footer{
    text-align: center;
    margin-top: 30px;    
}
.form_group_footer button{
    padding: 12px 45px;
    background-color: #0D223F;
    font-size: 18px;
    color: #fff;
    border-radius: 5px;
    font-weight: 600;
    cursor: pointer;
    text-align: center;
    border: none;
}
@media only screen and (max-width: 1366px){
    .rf-form-page {
        max-width: 97%;
    }
    .rf-form-dr-headding h3 {
        font-size: 16px;
    }
    .rf-form-dr-headding h4 {
        font-size: 18px;
    }
}
@media only screen and (max-width: 1199px){
    .refereal_form .rf-form-input input{
        max-width: 100%!important;
    }
    .rf-form-35,
    .rf-form-65 , .rf-form-75 {
        width: 100%;
    }
    .rf-form-dr-headding h3 {
        font-size: 15px;
    }
    .rf-form-dr-headding h4 {
        font-size: 16px;
    }
    .refereal_form .rf-form-input .input-main-label {
        font-size: 20px;
    }
    .form-heading h2 {
        font-size: 17px;
    }
    .rf-address-detail h3 {
        max-width: 420px;
        font-size: 17px;
    }
    .rf-form-heading h2 {
        font-size: 22px;
    }
    .form-content-title h2 {
        font-size: 20px;
    }
    .rf-checkbox-option .rf-checkbox-primary label.input-check-label {
        font-size: 16px;
    }
    .form_group_footer button{
        font-size: 17px;
    }
}
@media only screen and (max-width: 991px){
    .rf-address-detail h3 {
        max-width: 420px;
        font-size: 17px;
    }
    .rf-appointment-dr > .rf-form-50 , .rf-form-50 {
        width: 100%;
    }
    .rf-address-detail h3 {
        max-width: 400px;
        font-size: 16px;
    }
    .form_group_footer button{
        font-size: 16px;   
    }
}
@media only screen and (max-width: 767px){
    .doctor_patient_box > .rf-form-33, .doctor_patient_box > .rf-form-66{
        width: 100%;
    }
    .refereal_form .rf-form-input .input-main-label{
        font-size: 18px;
    }
    body .refereal_form .rf-form-input input{
        max-width: 100%!important;
    }
    .rf-form-heading h2 {
        font-size: 20px;
    }
    .form-content-title h2 {
        font-size: 18px;
    }
    .rf-form-dr-headding p{
        font-size: 15px;
    }
    .rf-appointment-info p{
        font-size: 14px;
    }
    .rf-redio-main-section{
        max-width: 100%;
    }
    .form_group_footer {
        margin-top: 0;
    }
}
@media only screen and (max-width: 575px){
    .rf-address-detail h1{
        font-size: 25px;
    }
    .form-heading h2{
        padding: 5px 50px;
    }
    .first-check-icon {
        max-width: none;
        width: auto;
    }
    .rf-form-heading > .rf-form-50, .rf-form-dr-headding > .rf-form-50{
        width: 100%;
    }
    .rf-form-heading h2:first-child{
        margin-bottom: 10px;
    }
    .rf-form-dr-headding h3 +.rf-form-50 h4{
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 483px){
    .form-heading h2 {
        padding: 5px 35px;
    }
    .rf-radio-section-main{
        max-width: 234px;
    }
    .qr_image {
        padding: 10px;
    }
    .rf-radio-content:not(:last-child) {
        margin-right: 6px;
    }
    .rf-radio-content{
       margin-bottom: 5px;
    }
    .rf-radio-section{
        padding: 0 5px;
    }
    body .rf-radio-section-main-two {
        max-width: 268px;
    }
    .rf-radio-section-main-first.rf-radio-section-main::before{
        left: calc(50% - 3px);
    }
    .rf-radio-content h2{
        font-size: 13px;
    }
    .rf-redio-main-section {
        padding: 10px;
        margin: 20px -10px;
    }
    .rf-radio-section-main-first .rf-radio-content:not(:last-child){
        margin-right: 8px;
    }
}
@media only screen and (max-width: 325px){
    body .rf-radio-section-main-two {
        max-width: 252px;
    }
    .rf-radio-content:not(:last-child) {
        margin-right: 4px;
    }
}

.rf-radio-section-main-first .rf-radio-section {
    width: 50%;
    padding: 10px 0px!important;
}
.rf-radio-section-main-first.rf-radio-section-main::before{
    left: calc(50% - 7px);
}
@media only screen and (max-width: 483px){
    .rf-radio-section:first-child, .rf-radio-section-main-two .rf-radio-section:nth-child(2){
        padding-bottom: 11px;
    }
    .rf-radio-content {
        margin-bottom: 1px;
    }
    .rf-radio-section-main-first .rf-radio-section {
        width: 50%;
    }
    .teeth-content-area{
        justify-content: space-between;
    }
    .rf-radio-section-main-first{
        display: flex;
        flex-wrap: wrap;
    }
    .rf-radio-section-main-first .rf-radio-section.rf-padding {
        padding: 5px 3px;
    }
    .rf-radio-section-main-first .rf-radio-section-main-first .rf-radio-section {
        width: calc(50% - 6px);
    }
    .rf-radio-section-main-first .rf-radio-content h2{
        font-size: 9px;
        line-height: 12px;
        border-radius: 3px;
    }
    .rf-radio-section-main-first .rf-radio-content{
        height: 12px;
        width: 12.5%;
    }
    .rf-radio-section-main-first .rf-radio-section-wrap {
        padding: 0 8px;
        position: relative;
        display: inline-block;
        width: calc(100% - 16px);
    }
    .rf-radio-section-main-first .rf-radio-section-wrap .right-radio-content,
    .rf-radio-section-main-first .rf-radio-section-wrap .left-radio-content{
        width: 10px;
    }
    .rf-teeth-text p {
        font-size: 11px;
    }
    .rf-radio-section-main-first .rf-radio-content:not(:last-child){
        margin-right: 0;
    }
    .rf-radio-section-main {
        max-width: 100%!important;
    }
    .rf-radio-section-main-two {
        max-width: 268px!important;
    }
    .rf-radio-section-main-first.rf-radio-section-main::before{
        left: 50%;
    }
}
@media only screen and (max-width: 325px){
    .rf-radio-section-main-two {
        max-width: 252px!important;
    }
}


.text-center {
    text-align: center;
}
.justify-content-center{
    justify-content: center;
}
.rf-form-full {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.rf-form-full .rf-checkbox-option {
    padding: 0 15px;
}
.rf-form-input-main {
    display: block;
    overflow: hidden;
}
.doctor_patient_box {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 0;
    /*margin-bottom: -25px;*/
}
.mt-15{
    margin-top: 15px;
}
.rf-checkbox-primary.float_none {
    float: none;
}
.form-content-wrap {
    margin: 0 0 20px;
    height: calc(100% - 20px);
}
.x-ray-sec {
    width: 100%;
    display: inline-block;
}
.form-content-title h3 {
    font-size: 25px;
    font-weight: 700;
    color: #0D223F;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 20px;
}
.teeth_number_main{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: max-content;
    margin: 0 auto;
}
.teeth_number_main .teeth_number_rf{
    text-align: center;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 500;
    color: #6E717C;
    text-transform: uppercase;
    margin: 8px;
}
.teeth_number td {
    position: relative;
}
.teeth_number td input {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 11;
    cursor: pointer;
}
.teeth_number td input:checked ~ img{
    filter: grayscale(1) brightness(0.8);
}
.teeth_number td span {
    width: 12px;
    height: 12px;
    display: block;
    background: #Fff;
    border-radius: 2px;
    position: relative;
    margin: 0 auto;
    border: 1px solid #6E717C;
    position: relative;
}
.teeth_number input:checked ~ span::before{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    left: 3px;
    width: 5px;
    height: 10px;
    border: solid #5E5E5E;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.teeth_number td .teeth-number{
    text-align: center;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 500;
    color: #6E717C;
}
.teeth_number .teeth-top td .teeth-number{
    margin: 5px 0 0;
}
.teeth_number .teeth-bottom td .teeth-number{
    margin: 0 0 5px;
}
.teeth-number.ur_teeth {
    font-weight: 700 !important;
}
span.check-none{
    display: none !important;
}
@media only screen and (min-width: 992px) {
    .teeth_number td {
        padding: 4px;
    }
}
@media only screen and (max-width: 575px){
    .teeth_number td .teeth-number,
    .teeth_number_main .teeth_number_rf{
        font-size: 10px;
    }
    .teeth_number td span{
        width: 10px;
        height: 10px;
    }
    .teeth_number input:checked ~ span::before {
        left: 3px;
        width: 2px;
        height: 8px;
    }
}
@media only screen and (max-width: 375px){
    .teeth_number_main .teeth_number_rf{
        font-size: 9px;
    }
}

/* responsive */
@media only screen and (max-width: 375px){
    .teeth_number td .teeth-number, .teeth_number_main .teeth_number_rf {
        font-size: 9px;
    }
    .teeth_number td span {
        width: 6px;
        height: 6px;
    }
    .teeth_number input:checked ~ span::before {
        left: 2px;
        width: 1px;
        height: 5px;
    }
    .teeth_number_main .teeth_number_rf{
        margin: 4px;
    }
    .rf-checkbox-option{
        width: auto;
        display: block;
    }
}
@media only screen and (max-width: 767px){
    .rf-form-input-main {
        display: inherit;
        overflow: inherit;
    }
}

.check-list-box li{
    padding: 0 0 0 22px;
    margin: 0 0 10px;
    position: relative;
}
.check-list-box li::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    top: 8px;
    width: 8px;
    height: 8px;
    background: #0D223F;
}
.referral_date {
    border: none;
    border-bottom: 1px solid #212529;
    outline: none;
}
table.teeth_number {
    border-collapse: collapse;
}
tr.teeth-top {
    border-bottom: 2px solid #6e717c;
}
td.right_border {
    border-right: 2px solid #6e717c;
}
.top_margin_table {
    margin-top: 30px;
}

/* ========= new css ======== */

.refereal-header {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 40px 60px 40px;
    background-color: #0D223F;
}
.refereal-header .header-logo{
    text-align: center;
}
/* .refereal-header .header-logo a img{
    filter: brightness(0)invert(1);
} */
.dr-list li {
    color: #ffffff;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
}
.dr-list li:not(:last-child) {
    border-bottom: 1px solid #ffffff;
    padding-bottom: 8px;
    margin-bottom: 12px;
}
.dr-list li span {
    font-size: 22px;
    margin-right: 6px;
}
.dr-list li b {
    font-weight: 600;
}
.select-location {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 4rem;
    -moz-column-gap: 4rem;
    column-gap: 4rem;
    margin-top: 25px;
}
.select-location .rf-checkbox-primary:first-child {
    max-width: 140px;
    width: 100%;
}
.rf-checkbox-primary label.error {
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    color: #bb0000;
    font-weight: 600;
}
.select-location .review-label {
    color: #ffffff;
    font-weight: 500;
}
.rf-checkbox-primary {
    margin: 0 0 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding-left: 25px;
}
.rf-checkbox-primary input[type=radio],
.rf-checkbox-primary input[type=checkbox] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 15px;
    height: 15px;
    background-color: #ffffff;
    border: 1px solid #212529;
    display: inline-grid;
    place-content: center;
    position: absolute;
    left: 0;
    top: 6px;
    cursor: pointer;
}
.rf-checkbox-primary input[type=radio]::before,
.rf-checkbox-primary input[type=checkbox]::before {
    content: "";
    width: 10px;
    height: 10px;
    transform: scale(0);
    transform-origin: bottom left;
    background-color: #FFFFFF;
    -webkit-clip-path: polygon(13% 50%, 34% 66%, 81% 2%, 100% 18%, 39% 100%, 0 71%);
    clip-path: polygon(13% 50%, 34% 66%, 81% 2%, 100% 18%, 39% 100%, 0 71%);
}
.rf-checkbox-primary input[type=radio]:checked,
.rf-checkbox-primary input[type=checkbox]:checked {
    background-color: #0D223F;
    border-color: #0D223F;
}
.rf-checkbox-primary input[type=radio]:checked::before,
.rf-checkbox-primary input[type=checkbox]:checked::before {
    transform: scale(1);
}
.select-location .rf-checkbox-primary input[type=radio],
.select-location .rf-checkbox-primary input[type=radio]:checked {
    background-color: #ffffff;
    border: 2px solid #ffffff;
}
.select-location .rf-checkbox-primary input[type=radio]::before {
    background-color: #0D223F;
}
.rf-form-input-full {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    position: relative;
}
.refereal_form .rf-form-input-full input {
    border-color: #0D223F;
    padding-left: 18px;
}
.refereal_form .rf-form-input .rf-form-input-full + label.input-main-label {
    font-size: 15px;
    font-weight: 500;
    padding-left: 20px;
    margin: 0;
    float: none;
    max-width: 100%;
}
.rf-form-input-full label.error {
    padding-left: 20px;
    position: absolute;
    bottom: -40px;
    left: 0;
}
.rf-form-section {
    padding: 35px 0;
}
.inline-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 4rem;
    -moz-column-gap: 4rem;
    column-gap: 4rem;
}
.inline-wrap .form-content-title h2, .inline-wrap .rf-checkbox-primary {
    margin: 0;
}
@media only screen and (max-width: 991px) {
    .refereal-header {
        padding: 30px;
    }
    .dr-list li span {
        font-size: 20px;
    }
    .select-location {
        -webkit-column-gap: 2rem;
        -moz-column-gap: 2rem;
        column-gap: 2rem;
    }
}
@media screen and (max-width: 767px) {
    .review-label {
        font-size: 16px;
    }
    .rf-checkbox-primary input[type=radio],
    .rf-checkbox-primary input[type=checkbox] {
        top: 4px;
    }
    .inline-wrap {
        -webkit-column-gap: 2rem;
        -moz-column-gap: 2rem;
        column-gap: 2rem;
    }
}
@media screen and (min-width: 768px) {
    .count-2 {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media only screen and (min-width: 577px){
    .plr-2 {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media only screen and (max-width: 576px){
    /* .rf-form-section {
        margin-left: -12px;
        margin-right: -12px;
    } */
    .refereal_form .rf-form-input{
        padding: 0px;
    }
    .refereal_form .rf-form-input .input-main-label {
        margin-bottom: 0px;
    }
    .inline-wrap .form-content-title {
        width: 100%;
        margin: 0 0 16px;
    }
}
@media only screen and (max-width: 483px){
    .main_details .header_icon {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .main_details .detail-text p, .main_details .detail-text p a {
        font-size: 14px;
    }
}
@media screen and (max-width: 450px) {
    .select-location .rf-checkbox-primary {
        max-width: 100%;
        width: 100%;
    }
    .rf-checkbox-primary label.error {
        bottom: -54px;
    }
}
@media screen and (max-width: 425px) {
    .refereal-header {
        padding: 20px 15px;
    }
}
/*====== form section ======*/
.rf-form-heading h1 {
    color: #094067;
    font-size: 32px;
    width: 100%;
    text-align: center;
    margin: 0 0 20px;
}
.error {
    font-weight: 700;
    color: red;
    font-size: 12px;
    display: block;
    text-align: left;
    margin-bottom: 0px;
}
@media only screen and (max-width: 991px){
    .refereal_form .rf-form-input {
        padding: 0px;
    }
}
@media only screen and (max-width: 483px){
    .rf-form-heading h1 {
        font-size: 27px;
    }
}
.link_color:hover {
    color: #094067;
}

/* Location */
.location-contact {
    text-align: center;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 30px;
    background-color: #0D223F;
    color: #ffffff;
}
.location-contact p {
    text-align: left;
    position: relative;
    padding-left: 22px;
}
.location-contact p:not(:last-child) {
    margin: 0 0 16px;
}
.location-contact p span:not(:last-child) {
    margin-right: 20px;
}
.location-contact p i {
    position: absolute;
    left: 0;
    top: 1px;
}
.location-contact p a, .location-contact h2, .location-contact p {
    color: #ffffff;
}
.location-contact p a:hover {
    text-decoration: underline;
}
.contact-site {
    display: inline-block;
    vertical-align: top;
}
@media screen and (max-width: 991px) {
    .location p {
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .location {
        border-bottom: 1px solid #ffffff;
        padding: 0 0 15px;
        margin: 0 0 20px;
    }
    .contact-site {
        width: 100%;
        text-align: left;
    }
}
@media screen and (max-width: 425px) {
    .location-contact {
        padding: 20px 15px;
    }
    .contact-site p a {
        font-size: 15px;
    }
}
@media screen and (min-width: 768px) {
    .contact-site {
        border-top: 1px solid #ffffff;
        padding: 10px 0 0;
        margin: 20px 0 0;
    }
    .location-contact {
        margin-top: 30px;
    }
}
.notice-wrap {
    border: 2px solid #0D223F;
    padding: 16px 30px;
    margin: 60px 0 0;
}
.listbox li {
    position: relative;
    padding-left: 18px;
}
.listbox li:not(:last-child) {
    margin: 0 0 12px;
}
.listbox li::before {
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #231F20;
}
@media screen and (max-width: 767px) {
    .notice-wrap {
        margin: 40px 0 0;
    }
}
@media screen and (max-width: 575px) {
    .notice-wrap {
        padding: 16px;
    }
}
.location-wrap {
    padding: 60px 0;
}
.location-wrap>*:not(:last-child) {
    padding-bottom: 60px;
}
.location-content {
    padding-left: 30px;
    color: #0D223F;
}
.location-content h2, .location-content p, .location-content a {
    color: #0D223F;
}
.location-content a:hover {
    color: #333;
    text-decoration: underline;
}
.location-content p {
    width: 100%;
}
.location-content p:not(:last-child) {
    margin: 0 0 12px;
}
@media screen and (max-width: 767px) {
    .location-wrap {
        padding: 40px 0;
    }
    .location-wrap>*:not(:last-child) {
        padding-bottom: 30px;
    }
    .location-content {
        padding: 0;
    }
}
@media screen and (max-width: 575px) {
    .location-content {
        padding: 20px 0 0;
        text-align: center;
    }
}
img.qr-code {
    max-width: 120px;
    width: 100%;
    margin: 0 auto 20px;
}
.footer-contact p:not(.location-mail p) {
    padding-left: 0;
    text-align: center;
    width: 100%;
}
.location-mail {
    border-top: 2px solid #ffffff;
    padding: 20px 0 12px;
}
.icon_info:not(:last-child) {
    margin-bottom: 15px;
}
@media screen and (max-width: 575px) {
    img.qr-code {
        margin: 30px auto 16px;
    }
}
@media screen and (max-width: 425px) {
    .footer-contact p {
        font-size: 15px;
    }
}